Bug 165405 - Spec file has an error
Spec file has an error
Status: CLOSED RAWHIDE
Product: Fedora Infrastructure
Classification: Retired
Component: extras buildsys (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Vidal
Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-08 20:05 EDT by Dennis Gilmore
Modified: 2007-04-18 13:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-09 09:46:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to fix error (322 bytes, patch)
2005-08-08 20:06 EDT, Dennis Gilmore
no flags Details | Diff

  None (edit)
Description Dennis Gilmore 2005-08-08 20:05:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.4) KHTML/3.4.2 (like Gecko)

Description of problem:
Spec file has a error  which cause build to fail  

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.update plague to latest cvs 
2.make rpm 
3. 
   

Actual Results:  failed build 

Expected Results:  Succesful build 

Additional info:
Comment 1 Dennis Gilmore 2005-08-08 20:06:09 EDT
Created attachment 117563 [details]
Patch to fix error
Comment 2 Dennis Gilmore 2005-08-09 09:46:43 EDT
Fixed in CVS now  

Note You need to log in before you can comment on or make changes to this bug.